[Lang]
LangID=0x0809
LangIDEx=0x002a
LangName=vit
BundledViewer=PaperPort
Lot4=
DisplayLangName=Tiếng Việt (P375)
BscLang=vi
License=license\eng\license.txt
OCRSoftName=OmniOCR
UserGuideLangFolder=vietnam
UserGuideSubLangFolder=

[Url]
OnlineRegistrationUrl=

[LangCondition]
PaperPort14=1
BrAdminLight=1
BrAdminPro=1
DDW=1
